Support » Plugin: TheCartPress eCommerce Shopping Cart » [Plugin: TheCartPress, E-Commerce for WordPress Stores] Plugin can not be activated because it cause

  • TheCartPress v.1.0.6
    After installation, when trying to activate i get this error:

    Plugin kan niet worden geactiveerd omdat hij een fatale fout veroorzaakt.

    Fatal error: Cannot redeclare class FlatRate in /var/www/vhosts/floatclub.nl/httpdocs/wp-content/plugins/thecartpress/plugins/FlatRate.class.php on line 89

Viewing 2 replies - 1 through 2 (of 2 total)
  • I had an error, because I had WP-ecommerce installed before. I dropped the database tables that WP-ecommerce left after deactivating it, then it worked all fine!

    @starko, have you had any other shoppingcart plugin installed and have you updated your WordPress installation to the latest one?

    That must be it! I have WP-ecommerce installed. I will follow your advice and deinstall it and remove the tables. We’ll see what happens.

    Thanks a lot!!!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: TheCartPress, E-Commerce for WordPress Stores] Plugin can not be activated because it cause’ is closed to new replies.